#contact {
	padding:25px 0;
	background:#fff;
	border-top:1px var(--primary-color) solid;
}

#contact .info {
	padding:10px 25px;
	display:inline-block;
	vertical-align:top;
}

#contact .info .label {
	margin-bottom:10px;
	font-size:24px;
	color: var(--primary-color);
}

#contact .info .data {
	font:16px/24px 'omnes-cyrillic-condensed',sans-serif;
	text-align:center;
	font-weight:400;
	color:var(--text-color);
}

#contact .info a {
	margin:2px;
	display:inline-block;
	vertical-align:center;
}

#contact .info a:hover {
	color:var(--accent-color);
}

#contact .info address {
	font-style:normal;
}

#map {
	width:100%;
	height:450px;
	border-top:1px #fff solid;
	border-bottom:1px var(--accent-color) solid;
	overflow:hidden;
}

#map .map-popup {
	padding-right:15px;
	text-align:left;
}

#map h2 {
	margin-bottom:5px;
	padding-bottom:5px;
	font:22px 'interstate-condensed',sans-serif;
	text-transform:uppercase;
	letter-spacing:0;
	font-weight:700;
	color:var(--primary-color);
	border-bottom:1px var(--accent-color) solid;
}

#map h3 {
	margin-bottom:5px;
	padding-bottom:5px;
	font:16px 'omnes-cyrillic-condensed',sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight:500;
	color:#777;
}

#map a {
	font:14px 'omnes-cyrillic-condensed',sans-serif;
	font-style:normal;
	font-weight:300;
	color:#ccc;
}

#map a:hover {
	color:#111;
}

#form {
	padding:50px 0;
	border-bottom:1px var(--accent-color) solid;
}

#form #notification {
	margin:0 auto;
	padding:10px;
	max-width:930px;
	width:calc(100% - 20px);
	font:15px 'Barlow Semi Condensed',sans-serif;
	font-style:normal;
	font-weight:300;
	color:#555;
	transition:all .5s ease;
}

#form #notification.success {
	background:var(--primary-color);
	color:#fff;
}

#form #notification.error {
	background:var(--error);
	color:#fff;
}

#form form {
	margin:15px auto;
}

#form form.hide {
	display:none;
}

#form form div.field {
	margin:5px;
	width:calc(100% - 10px);
	display:inline-block;
	vertical-align:top;
	position:relative;
	z-index:100;
}

#form form div.field.full {
	max-width:950px;
}

#form form div.field.half {
	max-width:470px;
}

#form form div.field label {
	font:14px 'interstate-condensed',sans-serif;
	text-transform:uppercase;
	font-weight:500;
	color:#555;
	position:absolute;
	top:5px;
	left:5px;
}

#form form div.field input, #form form div.field textarea {
	padding:30px 5px 10px 5px;
	width:calc(100% - 10px);
	font:16px 'omnes-cyrillic',sans-serif;
	font-style:normal;
	font-weight:400;
	color:#555;
	background:#fff;
	border:0;
	border-bottom:2px #ccc solid;
	outline:0;
	transition:all .5s ease;
}

#form form div.field input:hover, #form form div.field textarea:hover, 
#form form div.field input:focus, #form form div.field textarea:focus {
	border-bottom:2px var(--primary-color) solid;
	color:#333;
}

#form form div.field.error input, #form form div.field.error textarea {
	border-bottom:2px var(--accent-color) solid;
}

#form form div.field textarea {
	height:100px;
}

#form form div.button {
	margin:15px;
	max-width:950px;
}

#form form div.button button {
	padding:10px 20px;
	font: 20px 'omnes-cyrillic-condensed', sans-serif;
	letter-spacing: 1px;
	font-weight: 300;
	text-transform:uppercase;
	font-weight:500;
	color:#fff;
	background:var(--primary-color);
	outline:0;
	border:0;
	transition:all .5s ease;
	cursor:pointer;
}

#form form div.button button:hover,#form form div.button button:focus {
	background:var(--accent-dark);
}